a:link {text-decoration: none; color: #777777; }
a:hover {color: #000000; text-decoration: underline; }
a:active {text-decoration: none; color: #000000; }
.Pfadanzeige {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; text-decoration: none; color: #275385; }
.Pfadanzeige:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; text-decoration: none; color: #275385; }
.Pfadanzeige:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; text-decoration: none; color: #000000; }
.Pfadanzeige:active {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; text-decoration: none; color: #275385; }
.Forumtitel {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none; color: #000000; }
.Forumtitel:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none; color: #000000; }
.Forumtitel:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none; color: #AF0F0F; }
.Forumtitel:active {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none; color: #000000; }
.Forumbeschreibung {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none; color: #808080; }
.linke-Navi {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none; color: #000000; }
.linke-Navi:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none; color: #000000; }
.linke-Navi:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none; color: #AF0F0F; }
.linke-Navi:active {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none; color: #000000; }
.linke-Navi-active {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none; color: #AF0F0F; }
.linke-Navi-active:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none; color: #AF0F0F; }
.linke-Navi-active:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none; color: #AF0F0F; }
.linke-Navi-active:active {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none; color: #AF0F0F; }
.Downloadlink {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none; color: #000000; }
.Downloadlink:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none; color: #000000; }
.Downloadlink:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none; color: #AF0F0F; }
.Downloadlink:active {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none; color: #000000; }
.Downloadgroesse {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none; color: #808080; }
.Verdana-10px {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; }
.Verdana-10px-bold {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; }
.Verdana-10px-italic {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: italic; }
.Verdana-11px {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; }
.Verdana-11px-bold {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; }
.Verdana-12px {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; }
.Verdana-12px-bold {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; }
.Verdana-12px-italic {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: italic; }
.Verdana-14px {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; }
.Verdana-14px-bold {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; }
.Verdana-14px-italic {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: italic; }
.Pfadname {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; text-decoration: none; color: #000000; }
.Verdana-11px-justify {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-align: justify; }
.lastupdate {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none; color: #F7F7F7; }
.newslettererror {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #AF0F0F; }
